Bug 1019601 - audacity-2.0.5 is available
audacity-2.0.5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 02:53 EDT by Upstream Release Monitoring
Modified: 2015-06-21 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-03 10:14:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-16 02:53:19 EDT
Latest upstream release: 2.0.5rc1
Current version/release in Fedora Rawhide: 2.0.4-2.fc21
URL: http://code.google.com/p/audacity/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-20 05:32:08 EDT
Latest upstream release: 2.0.5rc2
Current version/release in Fedora Rawhide: 2.0.4-2.fc21
URL: http://code.google.com/p/audacity/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-22 03:12:24 EDT
Latest upstream release: 2.0.5
Current version/release in Fedora Rawhide: 2.0.4-2.fc21
URL: http://code.google.com/p/audacity/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Admin XMLRPC Client 2014-01-06 15:55:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Sergio Monteiro Basto 2014-11-03 10:14:11 EST
 audacity-2.0.6 is in Fedora 19 to rawhide , closing

Note You need to log in before you can comment on or make changes to this bug.